/*     1112825 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg02_03m1723618079.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home1723448229211.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg02_031723618079.jpg');}

}


/*     1112835 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-5.5vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub02_14 .img_wrap {padding-top:6.7vw;}

.sub02_17 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover; padding:13.5vw 0 119vw !important;}
.sub02_17 .title_wrap p {word-break:keep-all;}

.sub02_31 .list_wrap {padding-top:6.7vw;}
.sub02_31 .list_wrap h2 {padding:5.4vw 0 2.7vw;}
.sub02_31 .list_wrap + .list_wrap {padding-top:9.4vw;}
.sub02_32 {background:url("http://cleann.co.kr/new/mo/images/sub/02/03_img05_bg.jpg")no-repeat center center; background-size:cover;}
.sub02_32 .img_wrap {padding-top:8vw;}


@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub_intro {padding:140px 0;}

/*서브*/
.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {bottom:auto; right:70px; top:200px;}
.sub_intro .rotate_logo.style2:after {bottom:auto; right:-35px; top:-75px;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}

.sub_intro .upPointTxt_Wrap {position:relative; padding-top:40px;}
.sub_intro .upPointTxt_Wrap:before {content:''; display:block; width:20px; height:17px; background:url("http://cleann.co.kr/new/images/sub/01/01_txt_obj.png")no-repeat center;
position:absolute; top:0; left:0;}
.sub_intro .upPointTxt_Wrap:after {content:''; display:block; width:530px; height:1px; background:#ddd;
position:absolute; top:8px; left:35px;}

.sub01_11 .title_wrap strong {padding-bottom:15px; display:block;}
.sub01_11 .txt_wrap strong {display:block; font-weight:700; padding-bottom:15px;}

.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}

.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_13 .txt_wrap .img_wrap {padding-top:50px;}
.sub01_13 .img_wrap, .sub01_13 .txt_wrap {width:50%;}
.sub01_13 .left_img {padding-right:50px; display:flex; justify-content:flex-end;}

.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub021_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub021_bg .container {height:100%; display:flex; align-items:center;}
.sub02_22 {background:url("http://cleann.co.kr/new/images/sub/02/02_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub02_22 .list_wrap {display:flex; justify-content:center; width:100%; padding-top:80px;}
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub02_22 .list_wrap .list + .list {padding-left:60px;}
.sub02_23 .list_wrap {max-width:640px;}
.sub02_23 .list_wrap .list { padding:40px 0; padding-left:20px;}
.sub02_23 .list_wrap .list + .list {border-top:1px dotted #ececec;}
.sub02_23 .list_wrap .NumP {position:relative; padding-left:40px;}
.sub02_23 .list_wrap .NumP:after {content:''; display:inline-block; font-weight:600; color:#81719b; font-size:35px;font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:0px; top:3px;}
.sub02_23 .list_wrap .list:nth-child(1) .NumP:after {content:'1';}
.sub02_23 .list_wrap .list:nth-child(2) .NumP:after {content:'2';}
.sub02_23 .list_wrap .list:nth-child(3) .NumP:after {content:'3';}
.sub02_23 .list_wrap .list:nth-child(4) .NumP:after {content:'4';}
.sub02_23 .list_wrap .list:nth-child(5) .NumP:after {content:'5';}

.sub02_31 {background:url("http://cleann.co.kr/new/images/sub/02/03_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub02_31 .img_wrap {padding-top:80px;}
.sub02_32 .list_wrap {padding-top:70px;}
.sub02_32 .list_wrap .list + .list {padding-left:80px;}
.sub02_32 .img_wrap {padding-top: 0;}



}



